#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-626kr7m64ye9ZJm0r1whRN
key:                  DAV-1.3.4-626kr7m64ye9ZJm0r1whRN
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  556d60253da14f8b9c4ed5331a49655f
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-626kr7m64ye9ZJm0r1whRN
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn exceptions-0.10.4
    http-client-0.7.8-25QqChzgp0q9j6ealXbwz
    http-client-tls-0.3.5.3-2NopcBeZBikAvXm9rALndj
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-Bz6tJiZ3kA02bvHhlc5LaV
    transformers-compat-0.6.6-58sHB8TcbOoDoX7hOb5YA0
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    xml-conduit-1.9.1.1-1FKuHpUAMyZJJUG5wY8PH1
    xml-hamlet-0.5.0.1-GO3bYho5pe6DuQmBHeJrz0

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

